title: À propos
icon: user

status:
  draft: true
  listed: true

options:
  changeSlug: false
  delete: false

tabs:
  content1:
    label: Paradox Palace
    icon: home
    columns:
      - width: 1/3
        fields:
          color: global/colors
      - width: 2/3
        fields:
          headline:
            label: Paradox Palace
            numbered: false
          presentation:
            label: Sections
            type: structure
            fields:
              title:
                label: 
                  fr: Titre principal
                  en: Main title
                type: text
              layout: 
                type: layout
                extends:
                  - layout/layouts
                  - layout/fieldsets
          headline2:
            type: headline
            label: Les partenaires
            numbered: false
          supports:
            label: Sections
            type: structure
            fields:
              title:
                label: 
                  fr: Titre principal
                  en: Main title
                type: text
              layout: 
                type: layout
                extends:
                  - layout/layouts
                  - layout/fieldsets
          headline3:
            type: headline
            label: Dans la presse
            numbered: false
          press:
            label: Sections
            type: structure
            fields:
              title:
                label: 
                  fr: Titre principal
                  en: Main title
                type: text
              layout: 
                type: layout
                extends:
                  - layout/layouts
                  - layout/fieldsets
  content2:
    label: Les artistes
    icon: palette
    columns:
      - width: 1/1
        fields:
          artistsSections:
            label: Sections
            type: structure
            fields:
              title:
                label: 
                  fr: Titre principal
                  en: Main title
                type: text
              layout: 
                type: layout
                extends:
                  - layout/layouts
                  - layout/fieldsets
  content3:
    label: Le Collège de poétique
    icon: users
    columns:
      - width: 1/1
        fields:
          collegeSections:
            label: Sections
            type: structure
            fields:
              title:
                label: 
                  fr: Titre principal
                  en: Main title
                type: text
              layout: 
                type: layout
                extends:
                  - layout/layouts
                  - layout/fieldsets
  files:
    label: Fichiers
    icon: file-image
    sections:
      files:
        label: Fichiers
        type: files
  metadatas:
    label: Métadonnées
    icon: share
    columns:
      socialContent:
        fields:
          metaTitle:
            label: Titre SEO
            type: text
            maxlength: 160
            width: 1/2
          seoImage:
            label: Image SEO
            type: files
            template: image
            uploads:
              template: image
            multiple: false
            width: 1/2
          description:
            type: text
            maxlength: 160
          